/* 우표포탈 웹표준 작업 */
/* 2008 /04/23 박효진 최초작성 */

/* eg direct deal CSS */ 

.eg_dd_topbox1{
 width:662px;
 height:10px;
 float:left;
 margin:0px;
 padding:0px;
 overflow:hidden;
 background:url(/sp/images/eg/n_eg_dd_topbox1.gif) no-repeat;
}
.eg_dd_topbox2{
 width:622px;
 height:auto;
 float:left;
 clear:both;
 margin:0px;
 padding:5px 20px;
 background:url(/sp/images/eg/n_eg_dd_topbox2.gif) repeat-y;
}
.eg_dd_topbox3{
 width:662px;
 height:10px;
 float:left;
 margin:0px 0px 20px 0px;
 padding:0px;
 overflow:hidden;
 background:url(/sp/images/eg/n_eg_dd_topbox3.gif) no-repeat;
}
.eg_dd_topbox2 ol{
 margin-left:25px;
 padding:0px;
}
.eg_dd_btn1{
 width:62px;
 height:23px;
 margin:0px;
 padding:0px;
 position:relative;
 top:0px;
 left:580px;
}
.eg_dd_form_title{
 width:468px;
 height:16px;
 margin:0px;
 padding:0px 3px;
 border:1px solid #cccccc;
 background:#ffffff;
}
.eg_dd_form_td{
 width:155px;
 height:16px;
 margin:0px;
 padding:0px 3px;
 border:1px solid #cccccc;
 background:#ffffff;
 vertical-align:middle;
}
.eg_dd_radio{
vertical-align:middle;
margin-left:10px;
}
.eg_dd_form_text{
 width:590px;
 height:200px;
 display:block;
 float:left;
 color: #000000;
 background:#ffffff;
 margin:0px 0px 0px 12px;
 padding:2px 0px 0px 3px;
 vertical-align:middle;
}
 .eg_read_contxt22{
 width:622px;
 height:auto;
 margin:0px 20px;
 padding:0px;
 font-size:1em;
 line-height:160%;
 float:left;
}
 .eg_dd_fileaddbg{
 width:662px;
 height:115px;
 margin:20px 0px 0px 0px;
 padding:0px;
 float:left;
 background:url(/sp/images/eg/n_eg_dd_fileaddbg.gif) no-repeat;
}
 .eg_dd_fileaddbg dl{
 width:500px;
 height:auto;
 margin:10px 0px 0px 25px;
 padding:0px;
 float:left;
}

 .eg_dd_fileaddbg dt{
 width:60px;
 height:14px;
 margin:10px 0px 0px 0px;
 padding:4px 0px 0px 0px;
 float:left;
 clear:left;
 display:block;
}
 .eg_dd_fileaddbg dt.nomardt{
 margin:0px;
}
 .eg_dd_fileaddbg dd{
 width:430px;
 height:18px;
 margin:10px 0px 0px 0px;
 padding:0px;
 float:left;
 display:block;
}
 .eg_dd_fileaddbg dd.nomardd{
 margin:0px;
}
.eg_dd_form_btn{
 width:79px;
 height:20px;
 margin:0px;
 padding:0px 3px;
 border:1px solid #cccccc;
 background:#d4d0c8;
 vertical-align:middle;
}
 .eg_dd_regtxt{
 width:622px;
 height:30px;
 margin:0px;
 padding:0px;
 float:left;
}
 .eg_dd_regtxt dl{
 width:500px;
 height:28px;
 margin:0px 0px 0px 25px;
 padding:0px;
 float:left;
}
 .eg_dd_regtxt dt{
 width:60px;
 height:14px;
 margin:10px 0px 0px 0px;
 padding:4px 0px 0px 0px;
 float:left;
 clear:left;
 display:block;
}
 .eg_dd_regtxt dd{
 width:430px;
 height:18px;
 margin:10px 0px 0px 0px;
 padding:0px;
 float:left;
 display:block;
}
 #eg_dd_passbox{
 width:152px;
 height:78px;
 position:absolute;
 margin:0px;
 padding:10px;
 display:block;
 border:1px solid #e0e0e0;
 background:#f4f4f2;
 visibility:hidden;
} 
 .eg_dd_passboxin{
 width:152px;
 height:78px;
 float:left;
 margin:0px;
 padding:0px;
 display:block;
 background:#ffffff;
 text-align:center;
}
 .eg_dd_passboxin2{
 width:132px;
 height:15px;
 float:left;
 margin:7px 0 0 10px;
 padding:0px;
 display:block;
 text-align:left;
}
 .eg_dd_passboxin3{
 width:132px;
 height:20px;
 float:left;
 margin:3px 0 0 10px;
 padding:0px;
 display:block;
 text-align:left;
}
 .eg_dd_passboxin3 input{
 width:124px;
 height:16px;
 float:left;
 margin:0px;
 padding:0px 2px;
 border:1px solid #cccccc;
}
 .eg_dd_passboxin4{
 width:67px;
 height:22px;
 float:left;
 margin:3px 0 0 8px;
 padding:0px;
 display:block;
 text-align:center;
}
 .eg_dd_passboxin4 input{
 width:63px;
 height:20px;
 margin:0px;
 padding:0px;
 border:1px solid #cac9c7;
 background:#ebeae7;
 text-align:center;
 color:#666666;
 }
  .eg_dd_passboxin5{
 width:63px;
 height:22px;
 float:left;
 margin:3px 0 0 2px;
 padding:0px;
 display:block;
 text-align:center;
}
 .eg_dd_passboxin5 input{
 width:63px;
 height:20px;
 margin:0px;
 padding:0px;
 border:1px solid #cac9c7;
 background:#ebeae7;
 text-align:center;
 color:#666666;
 }
 .dd_pad5{padding-left:5px;}

